[song]
name=Centipede
artist=Knife Party
album=Rage Valley
genre=Dubstep
year=2012
charter=Chezy
preview_start_time=50686
icon=charts
album_track=2
diff_band=-1
diff_guitar=6
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=3
video_start_time=0
delay=0
song_length=248298
loading_phrase=Please don't ruin this song by associating it with Donald Trump. It is a great song and it deserves so much better.
